# translation of minitoolsplugin.po to British English
# Copyright (C) 2003 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: minitoolsplugin\n"
"POT-Creation-Date: 2020-05-11 04:10+0200\n"
"PO-Revision-Date: 2003-10-15 16:54+0100\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: minitoolsplugin.cpp:49
msgid "&Minitools"
msgstr "&Minitools"

#: minitoolsplugin.cpp:118
msgid "&Edit Minitools"
msgstr "&Edit Minitools"

#: minitoolsplugin.rc:8
#, no-c-format
msgid "Extra Toolbar"
msgstr "Extra Toolbar"

#, fuzzy
#~ msgid "&Tools"
#~ msgstr "&Minitools"
